import React from 'react';
export default function ViewArray(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-194.02v-572.2h100v572.2zm160 0v-572.2H684.3v572.2zm470.28 0v-572.2h101.92v572.2zm-402.15-68.13h274.02v-435.94H342.15zm136.89-218.09" })));
}
